[
    {
        "name": "name",
        "link": true,
        "width": 20
    },
    {
        "name": "beteiligte",
        "width": 20
    },
    {
        "name": "adresseStreet",
        "width": 18
    },
    {
        "name": "adressePostalCode",
        "width": 10
    },
    {
        "name": "adresseCity",
        "width": 15
    },
    {
        "name": "isActive",
        "width": 10
    },
    {
        "name": "modifiedAt",
        "width": 7
    }
]
